package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 微信小程序订阅消息记录表 订阅消息类型枚举，
 * @Date 2024-03-19 17:16:06
 * @Author 纪寒
 * @Version 1.0
 */
@Getter
public enum SubscribeMessageTypeEnum {

    /**
     * 随访通知提醒
     */
    FOLLOW_MESSAGE_PUSH("FOLLOW_MESSAGE_PUSH"),

    /**
     * 健康宣教提醒
     */
    HEALTHY_PROPAGANDA_MESSAGE_PUSH("HEALTHY_PROPAGANDA_MESSAGE_PUSH"),
    ;

    final private String info;

    SubscribeMessageTypeEnum(String info) {
        this.info = info;
    }
}
